\begin{tabular}{|l|r|r|r|}
\hline
 Bidder                                          &   Impressions &   Clicks &   Spent \\ 
\hhline{|=|=|=|=|}
 Multi-Agent                                     &         61717 &       33 & 6250.11 \\ \hline 
 Linear (77)                                     &          5930 &       30 & 6252.46 \\ \hline 
 Semi-linear (77,  $\sigma=30$)                  &          5943 &       11 & 6254.81 \\ \hline 
 ORTB1 ($\lambda = 4\mathrm{e}{-6}$, $c = 195$)  &         16333 &       61 & 2098.96 \\ \hline 
 ORRB2 ($\lambda = 8.5\mathrm{e}{-7}$, $c = 32$) &         75487 &       18 & 6250.04 \\ \hline 
 Constant (77)                                   &         48391 &        8 & 3206.03 \\ \hline 
 Random (50--90)                                 &         21867 &        8 & 1687.96 \\ \hline
\end{tabular}